[VSNET] 推薦 安裝條件工具 Bootstrapper Manifest Generator

Bootstrapper Manifest Generator http://code.msdn.microsoft.com/bmg

有需要在自己開發環境自建安裝程式用的必要條件,可安裝此工具,有 VS2005/2008 兩種版本,基本上只需要一個人建,建好後拷貝到指定目錄就可以在 封裝專案 屬性 必要條件 中選擇。

VS2008 目錄:C:\Program Files\Microsoft SDKs\Windows\v6.0A\Bootstrapper\Packages

線上手冊中有四個工作範例可以參考。不過設定項目滿多的,大概要慢慢試。

廣告
Categories: 電腦和網際網路, 封裝部署 | 2 則迴響

文章分頁導航

2 thoughts on “[VSNET] 推薦 安裝條件工具 Bootstrapper Manifest Generator

  1. 引用通告: [VS2010]安裝專案設定低版的 .Net Framework 卻需要高版的 .Net Framework 或其他元件 « 鄭子璉

  2. 引用通告: [VS2010]安裝專案設定低版的 .Net Framework 卻需要高版的 .Net Framework 或其他元件 | 鄭子璉

發表迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com Logo

您的留言將使用 WordPress.com 帳號。 登出 / 變更 )

Twitter picture

您的留言將使用 Twitter 帳號。 登出 / 變更 )

Facebook照片

您的留言將使用 Facebook 帳號。 登出 / 變更 )

Google+ photo

您的留言將使用 Google+ 帳號。 登出 / 變更 )

連結到 %s

在WordPress.com寫網誌.

%d 位部落客按了讚: